Kerbal Space Program - Bug #10555

Reputation system is frozen
08/22/2016 01:28 AM - marsfan

Status: Closed Start date: 08/22/2016
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Noticced this a couple of days ago. My reputation system seems to be frozen. Completing or failing contracts does not change the
amount of reputation. | accessed the hidden cheats in the debug menu (holding down alt) and adding reputation. Nothing my
reputation is still stuck at the same amount. No moving bar, no changing value. | will attempt to test my save file on a fresh install,
and | will check another save file.

History

#1 - 08/22/2016 01:32 AM - marsfan
Thought | should clarify that this is the 64 bit build

#2 - 08/22/2016 01:44 AM - marsfan

So | moved the save file into a clean install, and the reputation system worked flawlessly. Not sure what is going on, but | will post another update as
soon as | have more info.

#3 - 08/22/2016 01:51 AM - marsfan
- Status changed from New to Resolved

- % Done changed from 0 to 100

| am either a victim of a rare glitch, or an idiot. The reputation moved. So | have no clue if this is an isolated event, or if it ever happened and | was
confused at the small distance the slider moves.

#4 - 10/13/2016 11:17 AM - TriggerAu

- Status changed from Resolved to Closed

04/25/2024 1/1



http://www.tcpdf.org

